/*
Theme Name:     Puy du Fou Child
Theme URI:      http://themeforest.net/user/tagDiv/portfolio
Description:   Le blog du Puy du Fou by Studio Nuük
Author:         studionuuk
Author URI:     https://nuuk.fr;
Template:       pdf
Version:        1.0
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/



@font-face {
    font-family: 'Apercu';
    src: url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-Bold.eot');
    src: url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-Bold.woff2') format('woff2'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-Bold.woff') format('woff'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('/wp-content/themes/pdf-child/fonts/hinted-Apercu.eot');
    src: url('/wp-content/themes/pdf-child/fonts/hinted-Apercu.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu.woff2') format('woff2'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu.woff') format('woff'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-BoldItalic.eot');
    src: url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/pdf-child/fonts/hinted-Apercu-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

.td-header-style-7 .sf-menu {
    float:  left;
}

.entry-title {
    font-family:  'Apercu', sans-serif;
    text-align: center;
    font-size:  150%;
}
.td-post-template-6 .td-post-header-holder {
    position:  relative;
}

.td-header-gradient:before {
    background:  none !important;
}
.td-header-menu-wrap.td-affix {
    background-color:  #fff !important;
}
.blanc {
    position: absolute;
    height: 25vh;
    width: 3rem;
    top: 0;
    background: #fff;
    z-index: 999;
}
.sidebar-rs {
    position: fixed;
    width: 3rem;
    height: 100vh;
    padding-top: 23vh;
    top: 0;
    background: #f6f6f6}
.sidebar-rs h3 {
    writing-mode: vertical-lr;
    text-orientation: mixed;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); 
    padding: 0 .4rem;
        font-size: 15px;
    font-weight: bold;
    font-family: 'Apercu', sans-serif;
}

.sidebar-rs a {
    color: #000;
    text-align: center;
    padding: .4rem 0;
    display: block;
}
.sidebar-rs .fa {
    font-size: 18px;
}

.sidebar-rs .barre {
    border-left: 1px solid black;
    margin-left: 1.5rem;
    padding: 29px;
    margin-bottom: 1rem;
}
.td-post-template-6  {
    background-color: #f6f6f6;
}
.td-post-template-6 .td-post-header-holder {
    background-color:  #f6f6f6;
    padding-left:  0;
}

article .td-container {
    max-width:  780px;
    padding-left: 3rem;
}
.tdc-content-wrap, .td-main-content-wrap {
    background: #f6f6f6 !important;
}

.popu .td-block-span4 {
    width: 25%
}
.popu .td-module-image .td-post-category, .popu-mobile .td-module-image .td-post-category {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #886842;
    text-transform: uppercase;
    font-family: 'Apercu' !important;
    letter-spacing: 3px !important;
    font-weight: 500 !important;
    font-size: 12px !important;
    line-height: 1.3;
    padding: 8px 6px 8px !important;
    left: 0;
    right: 0;
    margin-left: 0:;
    margin-right: 0;
}

.td-read-more a {
        background: none !important;
        color: #886842;
        padding: 0;
    }
    .td-excerpt {
        font-family: 'Apercu';
        font-size: 15px;
        margin-top: -0.5rem !important;
    }
.td-read-more a:hover {
        background: none !important;
    }
.popu .entry-title, .popu-mobile .entry-title {
    text-align: left;
    font-weight: bold;
    padding-top: 1.8rem;
}
.popu .td-module-comments, .popu-mobile .td-module-comments {
    display: none;
}

.copyright-footer {
        color: rgba(0,0,0,.5);
    }
.logo-verti {
    margin-top: 2rem;
}
    .td-subfooter-menu {
        margin: 0;
    }
       .td-subfooter-menu a {
            color: #000 !important;
        }
    

.logo-footer {
    float: right !important;
}
   .logo-footer img {
        max-height:4rem;
    }
.td-next-prev-wrap {
    text-align: right;
    margin-bottom:  1.5rem;
}
.td-next-prev-wrap a {
    border-radius: 50%;
    border: 2px solid #000;
    color: #000;
    font-size: 12px;
}
.adecouvrir .td-block-title, .popu .td-block-title, .adecouvrir-mobile .td-block-title, .popu-mobile .td-block-title {
    margin-bottom:  -3.1rem;
    margin-bottom: 1.2rem !important;
}
.adecouvrir .td-editor-date, .adecouvrir-mobile .td-editor-date {
    position: relative;
    padding: 0.5rem 3rem;
}

.adecouvrir .td-editor-date a, .adecouvrir-mobile .td-editor-date a {
    background-color: #fff;
    color: #000;
    text-transform: uppercase;
}
.decou-comm {
    position:  absolute;
    right: 3rem;
    bottom: 1rem;
}

.single-post .td-next-prev-wrap {
    display: none;
}

.single-post .td-related-right {
    display:  none;
}

.single-post .td-related-full-width .td-related-row .td-related-span4 {
    width:  50%;
}

/* social share */
.social-sharing {
        border-bottom: 2px solid rgba(0,0,0,0.1);
            padding: 20px 0;
    margin: 0 0 80px 0;
}
ul.share-buttons{
  list-style: none;
  padding: 0;
}
ul.share-buttons .fa {
    color: #fff !important;
}

ul.share-buttons li{
  display: inline;
  margin-left:  0;
  margin-right: 21px;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.fa-facebook-square {
    background: #3b5998;
    padding: 0.5rem;
}
.fa-twitter-square {
    background:  #00abf1;
    padding: 0.5rem;
}
.fa-linkedin-square {
    background:  #007bb6;
    padding: 0.5rem;
}
.fa-google-plus-square {
    background:  #dc4b38;
    padding: 0.5rem;
}
.td_block_14 .td-block-span4 {
padding-right:  2rem;
padding-left: 1rem;
}
.td_module_mx1 .td-module-thumb {
   width: 100% !important;
   height:  auto !important;
}
.td_module_mx1 .td-module-thumb .entry-thumb {
    width:  100%;
    height:  auto;
}

.share-on {
    font-family: 'Apercu', sans-serif;
    font-weight: bold;
    font-size: 17px;
}
.ultimate-layouts-container .ultimate-layouts-excerpt .ultimate-layouts-readmore-excerpt, .ultimate-layouts-container .ultimate-layouts-excerpt .ultimate-layouts-readmore-excerpt:focus {
    color:  #fff !important;
    background-color:  #886842;
    padding: 3px 6px;
    font-weight: normal !important;
    font-family:  'Apercu' !important;
    margin-top: 1.5rem;
        display: block !important;
}

.ultimate-layouts-container i {
    display:  none;
}

.td-pb-row, .ultimate-layouts-container .ultimate-layouts-listing-grid-8 .ultimate-layouts-item .ultimate-layouts-content, .ultimate-layouts-container .ultimate-layouts-listing-wrap{
    background-color: #f6f6f6 !important;
}

.titre-categorie {
    text-align: center;
    color: #886842;
    font-size: 50px;
    margin: 7rem 0rem;
    font-family: 'Roboto Slab', serif;
}
.td-footer-wrapper .td-pb-row {
    background: #fff !important;
}
.une-categorie img {
        width: 100vw;
    height: auto;
}
.td-post-template-6 .td-post-title .td-module-meta-info {
    display: block;
    text-align: center;
}
.ultimate-layouts-container h3.ultimate-layouts-title a {
    font-family: 'Apercu', sans-serif !important;
    font-weight: bold !important;
    text-transform: none !important;
}
.ultimate-layouts-metas span {
    font-family: 'Roboto Slab', serif !important;
    font-weight: 300 !important;
    text-transform: none !important;
}
.ultimate-layouts-excerpt {
    font-family: 'Roboto Slab', serif !important;
}
.date-post {
    display: inline-block;
    font-family: 'Roboto Slab', sans-serif;
    font-size:  14px;
    text-align: center;
}
.border-date-post {
display: inline-block;
    width: 12vw;
    height: 2px;
    margin-bottom: 3px;
    background: #886842;
    margin-left: 15px;
}
.comment .comment-content, .comment .comment-meta, .comment .comment-respond {
    margin-left:  calc(5rem + 166px) !important;
}
.border-comment {
    width: 5rem;
    display: inline-block;
    background: #000;
    height: 2px;
    margin-top:  71px;
    float: left;
        margin-right: 4rem;
    margin-left: 4rem;
}
.comment .comment-content p {
    margin-left: 8rem;
}
.adecouvrir-mobile, .popu-mobile {
    display:  none;
}
.comment-reply-link {
    margin-left: 8rem;
}
.comment-meta {
        margin-top: 2rem;
}
.comment .children .comment .avatar {
    width:  142px !important;
    height:  auto !important;
}

/*FONTS */
ul.sf-menu > .td-menu-item > a, .td-block-title-wrap 
{
    font-family: 'Apercu' !important;
}

.home h4 {
    font-size:  28px !important;
    letter-spacing: 2px;
    font-weight: 700;
}
ul.sf-menu > .td-menu-item > a, .td-block-title-wrap {
    font-weight: 700;
    letter-spacing: 0.5px;
}
.td_module_mx1 .entry-title {
    text-align: left;
    font-family: 'Apercu';
    padding: 5rem 2rem;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
}
.adecouvrir .td-post-category {
    font-size: 12px;
    padding: 1rem 3rem;
}

.td-editor-date {
position: relative;
    background: #fff;
    height: 100%;
}

.td-module-comments a {
    color: #fff !important;
    background-color: #886842 !important;
}

.td-module-comments a:after {
    border-width: 5px 6px 0 0;
        border-color: #886842 transparent transparent transparent;
}
.td_module_mx1 .entry-title a:hover {
    color: rgba(255, 255, 255, 0.8) !important;
}



.td-read-more, .more-link-wrap {
    font-family: 'Apercu';
    margin-top: 1rem;

}
.td-read-more a {
    font-weight: 500;
    font-size:  16px;
}

.td-post-template-6 .td-post-header {
    height:  75vh !important;
}
.td-post-template-6 .td-post-header-holder {
        padding: 50px 22px 45px 22px;
}

.post header .entry-title {
    margin: 0 -200px 45px -200px;
    font-size:  50px;
    font-family:  'Roboto Slab', serif;
    line-height: 1.3;
    font-weight: 300;
    max-width: 96vw;
}

.td-post-content p {
    font-family: 'Apercu', sans-serif !important;
    font-size: 17px;
    line-height: 1.7 !important;
}
.td-post-template-6 h2 {
    font-family: 'Apercu', serif;
    font-size:  32px;
    padding-top: 2.4rem;
    font-weight: bold;
}

.td-post-template-6 .td-post-content figure {
margin: 1rem 0px;
margin-top: 0px !important;
}


.td-post-template-6 .td-post-content img {
width: auto;
}

blockquote {
    margin:  5rem 0 !important;
}
blockquote p {
    border-left: 16px solid #886842;
    font-size: 18px !important;
    text-transform: none !important;
    text-align: left !important;
    padding-left: 2rem !important;
}
.td_block_template_2 .td-block-title a {
    font-family: 'Apercu', sans-serif !important;
    color:  #000 !important;
    font-weight:  700;
    font-size:  28px !important;
}

.td_block_related_posts .td-module-title {
    text-align: left !important;
font-family: 'Apercu', sans-serif !important;
    color:  #000 !important;
    font-size: 21px !important;
    font-weight:  bold !important;
    padding-top:  1.8rem;
}

.td-related-span4 .td-post-category {
    display:  none;
}
.td-related-row {
        border-bottom: 2px solid rgba(0,0,0,0.1);
    padding: 20px 0;
    margin: 0 0 30px 0;
}
.comment .avatar {
    width:  142px !important;
}
.post footer {
    position: relative;
}
.comment-link {
    position:  absolute;
    right: 0;
}
.comment-list li {
    min-height:  170px !important;
}
.td_block_template_2 .td-block-title span {
    font-family: 'Apercu', sans-serif;
    color: #000 !important;
    font-weight: 700;
    font-size: 1.75rem !important;
    padding-bottom:  1rem !important;
    letter-spacing: 2px;
    }

.td-header-style-7 .td-header-sp-logo {
    margin-left:  3rem;
}

.td-header-style-7 .td-header-sp-logo img {
    max-height:  75px;
}
.td-header-style-7 .sf-menu {
    margin-top: 15px;
    margin-left: 63px;
}
.sf-menu li {
    margin-right: 15px;
}
.sf-menu li a {
    padding-bottom: 14px;
}
.td-header-style-7 #td-top-search {
    bottom: 25px;
        padding-right: 39px;
}

.td-header-style-7 .td-affix .td-logo-sticky {
    margin-top: 14px;
    margin-left: 3rem;
}
.td-affix .sf-menu li a {
    padding-top: 14px;
}
.td-affix #td-top-search {
    padding-bottom: 0px;
        padding-right: 39px;
}
.home .td-main-content-wrap {
    padding-bottom:  0 !important;
}


.instashow-gallery {
	margin-left:  3rem !important;
}
/* ANIMATION THUMBS HOME */
.td-module-thumb a img {
transform: translateZ(0);
-moz-osx-font-smoothing: grayscale;
transition-duration: 0.3s;
transition-property: transform; }
 .td-module-thumb:hover a img { transform: scale(1.05); }

.popu .td-module-image {
overflow: hidden;
}
.td-slide-item figure {
	margin:  0;
}

/* MOBILE CSS */

@media only screen and (max-width: 768px) {
    .sidebar-rs, .blanc, .adecouvrir, .popu, .border-comment  {
        display:  none;
    }
    .adecouvrir-mobile, .popu-mobile {
        display:  block;
    }
    .adecouvrir-mobile .td-block-title-wrap {
        margin:  2rem auto;
    }
    .td-header-wrap .td-header-menu-wrap-full, .td-header-wrap .td-header-menu-wrap, .td-header-wrap .td-header-main-menu {
        background-color:  #fff !important;
    }
    .instashow-gallery {
    	margin-left:  0 !important;
    }
    #td-top-mobile-toggle i {
        color: #000;
    }
    article .td-container {
        padding-left:  0;
        max-width: 86vw;
        margin: auto;
    }
    .post header .entry-title {
    margin: 0 auto 45px auto;
    font-size:  30px;
    font-family:  'Roboto Slab', serif;
    line-height: 1.3;
    font-weight: 300;
    max-width: 96vw;
}


.comment .avatar {
    width:  50px !important;
}
.comment .comment-content, .comment .comment-meta, .comment .comment-respond {
    margin: 2rem 0 !important;
}
.comment .comment-content p {
    margin-left:  0 !important;
}
.comment .children .comment .avatar {
    width: 50px !important;
    height: auto !important;
}
}

@media screen and (max-width: 640px) {
  .laclassedelasidebar {
    display:none;
  }
}

div#td-aj-search {
    display: none;
}



/*  BLOC A DECOUVRIR */

 @media only screen and (max-width: 768px) {
       .adecouvrir-mobile .td-block-title-wrap {
           margin: 1rem auto;
}

@media all {
   @media (max-width: 500px) {
       .td_block_14 .td_block_inner {
           margin-right: 0;
           margin-top: 10%;
       }
   }
}

@media all {
   .td_block_14 .td-next-prev-wrap, .td_block_14 .td-load-more-wrap {
       margin-top: 3px;
   }
}

/*  FIN BLOC A DECOUVRIR */




@media all {
   @media (max-width: 500px) {
       .td_module_2.td_module_wrap.td-animation-stack {
           margin-right: 0;
           margin-top: 3%;
           padding-right: 1.5rem !important;
       }
   }
}

@media all {
   @media (max-width: 500px) {
       .td_block_template_2 .td-block-title span {
           font-size: 1.2rem !important;
               padding-bottom: 0rem !important;
       
       }
   }
}



/*  PAGE ARTICLE */


@media all {
   .td-post-template-6 .td-post-header {
       height: 2vh !important;
   }
}

@media all {
    .single-post .td-related-full-width .td-related-row .td-related-span4 {
        width: 100%;
    }
}
@media all {
    .single-post .td-related-full-width .td-related-row .td-related-span4 {
        width: 100%;
    }
}
@media all {
    @media (max-width: 767px) {
        .td_block_related_posts .item-details {
            padding-left: 0px;
            min-height: 100px;
            margin-bottom: 15px;
        }
    }
}
@media all {
    @media (max-width: 767px) {
        .td_block_related_posts .td-module-image {
            position: relative;
            width: 100%;
        }
    }
}


@media all {
   @media (max-width: 767px) {
       .td-post-template-6 #td-full-screen-header-image {
           position: relative;
           height: 380px;
       }
   }
}

/*  FIN PAGE ARTICLE */



/* FOOTER */


@media all {
	@media (max-width: 767px) {
		.td-footer-wrapper .td-pb-row {
			text-align: center;
		}

	}
}



@media all {
    @media (max-width: 767px) {
        .logo-footer {
            float: none !important;
        }
    }

}

@media all {
    @media (max-width: 767px) {
        .logo-footer img {
    		max-height: 2rem;
		}
    }

}






@media all {
    @media (max-width: 767px) {
        .td-pb-span.td-sub-footer-copy.logo-footer {
            padding-top: 5rem;
        }
    }

}


.td-pb-span.td-sub-footer-copy.copyright-footer.logo-verti {
	font-family: 'Apercu' !important;
}

input#td-header-search::placeholder {
    color: #9d9d9d;
}


.td-pb-span.td-sub-footer-menu.logo-verti {
    z-index: 40;
}



@media all {
    @media (max-width: 767px) {
        h4.td-block-title-wrap-insta {
    	 margin-left: -3rem;
    	 font-size: 28px !important;
         letter-spacing: 2px;
         font-weight: 700;
         font-family: 'apercu';
		}
    }

}

